@charset "utf-8";
@import "../../common.css";
@import "cart.css";
@import "hou-common.css";

/*
========== TABLE of CONTENTS ==========

1:delete

clearfix rules

========== TABLE of CONTENTS ==========
*/

/* ---------- 1:delete ---------- */

#delete{
	margin-bottom: 30px;
	padding: 20px 20px 0 20px;
	}
#delete h2{
	margin-bottom: 20px;
	font-size: 120%;
	font-weight: bold;
	}
#delete p{
	font-size: 110%;
	text-align: center;
	}
	
/* ---------- /1:delete ---------- */



/* ---------- clearfix rules(float clear hack) ---------- */

#dummy:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
#dummy{
	display: inline-block;
	}
/* Hides from IE5-mac \*/
*html #dummy{
	height: 1%;
	}
#dummy{
	display: block;
	}
/* End hide from IE5-mac */

/* ---------- /clearfix rules(float clear hack) ---------- */